<?xml version="1.0"?>
<!DOCTYPE liferay-portlet-app PUBLIC "-//Liferay//DTD Portlet Application 6.2.0//EN" "http://www.liferay.com/dtd/liferay-portlet-app_6_2_0.dtd">

<liferay-portlet-app>
	<portlet>
		<portlet-name>course-creation</portlet-name>
		<!-- <icon>/icon.png</icon> -->
		<control-panel-entry-category>content</control-panel-entry-category>
		<control-panel-entry-weight>20.1</control-panel-entry-weight>
		<instanceable>false</instanceable>
		<ajaxable>false</ajaxable>
		<css-class-wrapper>course-creation</css-class-wrapper>
	</portlet>
	<portlet>
		<portlet-name>course-review</portlet-name>
		<!-- <icon>/icon.png</icon> -->
		<control-panel-entry-category>content</control-panel-entry-category>
		<control-panel-entry-weight>20.2</control-panel-entry-weight>
		<instanceable>false</instanceable>
		<ajaxable>false</ajaxable>
		<css-class-wrapper>course-review</css-class-wrapper>
	</portlet>
	<portlet>
		<portlet-name>course-publishing</portlet-name>
		<!-- <icon>/icon.png</icon> -->
		<control-panel-entry-category>content</control-panel-entry-category>
		<control-panel-entry-weight>20.3</control-panel-entry-weight>
		<instanceable>false</instanceable>
		<ajaxable>false</ajaxable>
		<css-class-wrapper>course-publishing</css-class-wrapper>
	</portlet>
	<portlet>
		<portlet-name>course-explorer</portlet-name>
		<!-- <icon>/icon.png</icon> -->
		<instanceable>false</instanceable>
		<ajaxable>false</ajaxable>
		<css-class-wrapper>course-explorer</css-class-wrapper>
	</portlet>
	<portlet>
		<portlet-name>education-dashboard</portlet-name>
		<!-- <icon>/icon.png</icon> -->
		<instanceable>false</instanceable>
		<ajaxable>false</ajaxable>
		<css-class-wrapper>education-dashboard</css-class-wrapper>
	</portlet>
	<portlet>
		<portlet-name>eco-course-auto-assign</portlet-name>
		<!-- <icon>/icon.png</icon> -->
		<instanceable>false</instanceable>
		<ajaxable>false</ajaxable>
		<css-class-wrapper>course-auto-assign</css-class-wrapper>
	</portlet>
	<role-mapper>
		<role-name>administrator</role-name>
		<role-link>Administrator</role-link>
	</role-mapper>
	<role-mapper>
		<role-name>guest</role-name>
		<role-link>Guest</role-link>
	</role-mapper>
	<role-mapper>
		<role-name>power-user</role-name>
		<role-link>Power User</role-link>
	</role-mapper>
	<role-mapper>
		<role-name>user</role-name>
		<role-link>User</role-link>
	</role-mapper>
</liferay-portlet-app>